Bug 50353 - Backup function no longer works correctly
Backup function no longer works correctly
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnotepad+ (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-30 14:18 EDT by Karl schmidt
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-31 18:29:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karl schmidt 2001-07-30 14:18:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
this new version has taken out the code to save backups in a particular 
location. Instead backup only returns an error can not create backup.

How reproducible:
Always

Steps to Reproduce:
1.Turn on backup files feature
2.open file
3.wait for backup to occur
	

Actual Results:  Error returned on each backup time

Expected Results:  backup file should be created. 

Additional info:

This feature has gone backward from earlier version. Being able to select 
a backup directory to put all backups into should not have been removed. 
The removal seems to have broken backups altogether. 

Other problems with this editor include not putting curser into find text 
box when opened.
Comment 1 David Mason 2001-07-30 16:34:07 EDT
This app is on the powertools CD so it comes straight from the community - they
may have added the feature again. We will be depricating this from the next
version. You should see if there is a new version available - if so and it is
still gone you may file a feature request with the maintainer.
Comment 2 Karl schmidt 2001-07-30 21:27:54 EDT
How do I contact the maintainer?
Comment 3 David Mason 2001-07-31 10:43:41 EDT
http://gnotepad.sourceforge.net/
Comment 4 Karl schmidt 2001-07-31 18:29:01 EDT
Any suggestion what to use to replace it? Or what will redhat use to replace 
it?
Comment 5 David Mason 2001-08-01 09:04:20 EDT
gedit

Note You need to log in before you can comment on or make changes to this bug.